.mobile_nav_wrapper {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);

    
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 80px 15px 40px;
    justify-content: space-between;
}

.mobile_nav_wrapper.active {
    display: flex;
}

.mobile_nav_logo {
    padding-bottom: 25px;
    height: 60px;
}

.mobile_nav {
    font-size: 25px;
    line-height: 60px;
}

.mobile_login {
    display: flex;
    align-items: center;
    font-size: 23px;
}

.mobile_login > * + * {
    margin-left: 30px;
    
}